framework:
    default_locale: 'fr'
    translator:
        default_path: '%kernel.project_dir%/translations'
          # - '%resources.translations.path%'
        fallbacks:
            - '%locale%'
